@Echo off
set JobMgr_VerFull=2.1194.0403.2013
set JobMgr_VerNumber=1194
set JobMgr_VerDate=04.03.2013
set JobMgr_VerDateTime=04.03.2013 12:42
if /I "%~1" neq "" goto :eof

title PLMJobManager Ver.:[2.1194.0403.2013] Date:[04.03.2013 12:42]
color E0
type "ApplicationInfo.txt"
Echo.
Pause
